Subject: RE: AW: [Dime] Next Steps for draft-tsou-dime-base-routing-ext-00

From: "Glen Zorn \(gwz\)" <[email-masked]>
Date: Mon, 21 Aug 2006 13:34:37 -0700

Victor Fajardo <mailto:[email-masked]> supposedly scribbled:

> Hi Hannes,
>> Hi Victor,
>> 
>> in the discussions the 3GPP WLAN work was mentioned as the usage
>> scenario. 
>> Is it a real problem in their environment? I have never heard
>> something about problems along these lines. 
>> 
> 
>  From what I understood, it is a problem envisioned by some folks
> when trying to deploy diameter in such environment. I think Tina and
> others can shed light into this better than I can.  

I, for one, would _really_ like to hear this.

...

Hope this helps,

~gwz

Why is it that most of the world's problems can't be solved by simply
  listening to John Coltrane? -- Henry Gabriel

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime